Index: contrib/Pallet/English.lproj/MainMenu.xib
===================================================================
--- contrib/Pallet/English.lproj/MainMenu.xib	(revision 65496)
+++ contrib/Pallet/English.lproj/MainMenu.xib	(revision 72223)
@@ -3918,4 +5109,632 @@
 					<int key="connectionID">792</int>
 				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">install:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="543873840"/>
+					</object>
+					<int key="connectionID">808</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: busy</string>
+						<reference key="source" ref="543873840"/>
+						<reference key="destination" ref="245714563"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="543873840"/>
+							<reference key="NSDestination" ref="245714563"/>
+							<string key="NSLabel">enabled: busy</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">busy</string>
+							<object class="NSDictionary" key="NSOptions">
+								<string key="NS.key.0">NSValueTransformerName</string>
+								<string key="NS.object.0">NSNegateBoolean</string>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">816</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">uninstall:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="877751138"/>
+					</object>
+					<int key="connectionID">817</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">upgrade:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="680840106"/>
+					</object>
+					<int key="connectionID">818</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">sync:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="478357944"/>
+					</object>
+					<int key="connectionID">819</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">selfupdate:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="856307295"/>
+					</object>
+					<int key="connectionID">820</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">contentView</string>
+						<reference key="source" ref="379104054"/>
+						<reference key="destination" ref="610590059"/>
+					</object>
+					<int key="connectionID">844</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">parentWindow</string>
+						<reference key="source" ref="379104054"/>
+						<reference key="destination" ref="972006081"/>
+					</object>
+					<int key="connectionID">845</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">drawer</string>
+						<reference key="source" ref="517167976"/>
+						<reference key="destination" ref="379104054"/>
+					</object>
+					<int key="connectionID">846</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">delegate</string>
+						<reference key="source" ref="379104054"/>
+						<reference key="destination" ref="517167976"/>
+					</object>
+					<int key="connectionID">847</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">toggle:</string>
+						<reference key="source" ref="517167976"/>
+						<reference key="destination" ref="598409621"/>
+					</object>
+					<int key="connectionID">849</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">drawerTable</string>
+						<reference key="source" ref="517167976"/>
+						<reference key="destination" ref="7154443"/>
+					</object>
+					<int key="connectionID">859</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">queue</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="194540380"/>
+					</object>
+					<int key="connectionID">868</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">startQueueButton</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="452370589"/>
+					</object>
+					<int key="connectionID">871</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">startQueue:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="452370589"/>
+					</object>
+					<int key="connectionID">873</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: arrangedObjects.operation</string>
+						<reference key="source" ref="1036951787"/>
+						<reference key="destination" ref="194540380"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="1036951787"/>
+							<reference key="NSDestination" ref="194540380"/>
+							<string key="NSLabel">value: arrangedObjects.operation</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">arrangedObjects.operation</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">880</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: arrangedObjects.port</string>
+						<reference key="source" ref="315945499"/>
+						<reference key="destination" ref="194540380"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="315945499"/>
+							<reference key="NSDestination" ref="194540380"/>
+							<string key="NSLabel">value: arrangedObjects.port</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">arrangedObjects.port</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">881</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">install:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="235232064"/>
+					</object>
+					<int key="connectionID">902</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: busy</string>
+						<reference key="source" ref="235232064"/>
+						<reference key="destination" ref="245714563"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="235232064"/>
+							<reference key="NSDestination" ref="245714563"/>
+							<string key="NSLabel">enabled: busy</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">busy</string>
+							<object class="NSDictionary" key="NSOptions">
+								<string key="NS.key.0">NSValueTransformerName</string>
+								<string key="NS.object.0">NSNegateBoolean</string>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">908</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: busy</string>
+						<reference key="source" ref="385368191"/>
+						<reference key="destination" ref="245714563"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="385368191"/>
+							<reference key="NSDestination" ref="245714563"/>
+							<string key="NSLabel">enabled: busy</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">busy</string>
+							<object class="NSDictionary" key="NSOptions">
+								<string key="NS.key.0">NSValueTransformerName</string>
+								<string key="NS.object.0">NSNegateBoolean</string>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">912</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">contentArray: queueArray</string>
+						<reference key="source" ref="194540380"/>
+						<reference key="destination" ref="800227439"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="194540380"/>
+							<reference key="NSDestination" ref="800227439"/>
+							<string key="NSLabel">contentArray: queueArray</string>
+							<string key="NSBinding">contentArray</string>
+							<string key="NSKeyPath">queueArray</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">915</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: arrangedObjects.image</string>
+						<reference key="source" ref="112554963"/>
+						<reference key="destination" ref="194540380"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="112554963"/>
+							<reference key="NSDestination" ref="194540380"/>
+							<string key="NSLabel">value: arrangedObjects.image</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">arrangedObjects.image</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">918</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">install:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="174594480"/>
+					</object>
+					<int key="connectionID">925</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">enabled: busy</string>
+						<reference key="source" ref="174594480"/>
+						<reference key="destination" ref="245714563"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="174594480"/>
+							<reference key="NSDestination" ref="245714563"/>
+							<string key="NSLabel">enabled: busy</string>
+							<string key="NSBinding">enabled</string>
+							<string key="NSKeyPath">busy</string>
+							<object class="NSDictionary" key="NSOptions">
+								<string key="NS.key.0">NSValueTransformerName</string>
+								<string key="NS.object.0">NSNegateBoolean</string>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">926</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">uninstall:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="393937824"/>
+					</object>
+					<int key="connectionID">928</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">upgrade:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="379934832"/>
+					</object>
+					<int key="connectionID">930</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">sync:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="826438341"/>
+					</object>
+					<int key="connectionID">932</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">selfupdate:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="602577672"/>
+					</object>
+					<int key="connectionID">934</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.state</string>
+						<reference key="source" ref="168062728"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="168062728"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.state</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.state</string>
+							<object class="NSDictionary" key="NSOptions">
+								<string key="NS.key.0">NSValueTransformerName</string>
+								<string key="NS.object.0">StateTransformer</string>
+							</object>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">960</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.name</string>
+						<reference key="source" ref="52967408"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="52967408"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.name</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.name</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">961</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">title: selection.name</string>
+						<reference key="source" ref="817372175"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="817372175"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">title: selection.name</string>
+							<string key="NSBinding">title</string>
+							<string key="NSKeyPath">selection.name</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">963</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">variantsPanel</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="817372175"/>
+					</object>
+					<int key="connectionID">968</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">installWithVariantsPerform:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="839828551"/>
+					</object>
+					<int key="connectionID">977</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">installWithVariantsChoose:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="385368191"/>
+					</object>
+					<int key="connectionID">978</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx1</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="519462480"/>
+					</object>
+					<int key="connectionID">989</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx2</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="24998687"/>
+					</object>
+					<int key="connectionID">990</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx3</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="319810427"/>
+					</object>
+					<int key="connectionID">991</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx4</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="377089720"/>
+					</object>
+					<int key="connectionID">992</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx0</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="596417819"/>
+					</object>
+					<int key="connectionID">996</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx5</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="1062541729"/>
+					</object>
+					<int key="connectionID">1007</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx6</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="259245956"/>
+					</object>
+					<int key="connectionID">1008</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx7</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="827446577"/>
+					</object>
+					<int key="connectionID">1009</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx8</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="160311832"/>
+					</object>
+					<int key="connectionID">1010</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">chckbx9</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="296240922"/>
+					</object>
+					<int key="connectionID">1011</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">queue</string>
+						<reference key="source" ref="7154443"/>
+						<reference key="destination" ref="194540380"/>
+					</object>
+					<int key="connectionID">1022</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.depends_build</string>
+						<reference key="source" ref="613653874"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="613653874"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.depends_build</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.depends_build</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">1028</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.depends_run</string>
+						<reference key="source" ref="871494942"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="871494942"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.depends_run</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.depends_run</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">1034</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">toggleInfoPanel:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="284139052"/>
+					</object>
+					<int key="connectionID">1037</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBOutletConnection" key="connection">
+						<string key="label">infoPanel</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="614957216"/>
+					</object>
+					<int key="connectionID">1038</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.depends_fetch</string>
+						<reference key="source" ref="674050419"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="674050419"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.depends_fetch</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.depends_fetch</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">1051</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBBindingConnection" key="connection">
+						<string key="label">value: selection.depends_extract</string>
+						<reference key="source" ref="543739730"/>
+						<reference key="destination" ref="341892693"/>
+						<object class="NSNibBindingConnector" key="connector">
+							<reference key="NSSource" ref="543739730"/>
+							<reference key="NSDestination" ref="341892693"/>
+							<string key="NSLabel">value: selection.depends_extract</string>
+							<string key="NSBinding">value</string>
+							<string key="NSKeyPath">selection.depends_extract</string>
+							<int key="NSNibBindingConnectorVersion">2</int>
+						</object>
+					</object>
+					<int key="connectionID">1052</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="596417819"/>
+					</object>
+					<int key="connectionID">1053</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="519462480"/>
+					</object>
+					<int key="connectionID">1054</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="24998687"/>
+					</object>
+					<int key="connectionID">1055</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="319810427"/>
+					</object>
+					<int key="connectionID">1056</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="377089720"/>
+					</object>
+					<int key="connectionID">1057</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="1062541729"/>
+					</object>
+					<int key="connectionID">1058</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="259245956"/>
+					</object>
+					<int key="connectionID">1059</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="827446577"/>
+					</object>
+					<int key="connectionID">1060</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="160311832"/>
+					</object>
+					<int key="connectionID">1061</int>
+				</object>
+				<object class="IBConnectionRecord">
+					<object class="IBActionConnection" key="connection">
+						<string key="label">clickCheckbox:</string>
+						<reference key="source" ref="800227439"/>
+						<reference key="destination" ref="296240922"/>
+					</object>
+					<int key="connectionID">1062</int>
+				</object>
 			</object>
 			<object class="IBMutableOrderedSet" key="objectRecords">
@@ -3924,7 +5743,5 @@
 					<object class="IBObjectRecord">
 						<int key="objectID">0</int>
-						<object class="NSArray" key="object" id="1049">
-							<bool key="EncodedWithXMLCoder">YES</bool>
-						</object>
+						<reference key="object" ref="0"/>
 						<reference key="children" ref="1048"/>
 						<nil key="parent"/>
@@ -3933,11 +5750,11 @@
 						<int key="objectID">-2</int>
 						<reference key="object" ref="1021"/>
-						<reference key="parent" ref="1049"/>
-						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">File's Owner</string>
 					</object>
 					<object class="IBObjectRecord">
 						<int key="objectID">-1</int>
 						<reference key="object" ref="1014"/>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 						<string key="objectName">First Responder</string>
 					</object>
@@ -3945,5 +5762,5 @@
 						<int key="objectID">-3</int>
 						<reference key="object" ref="1050"/>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 						<string key="objectName">Application</string>
 					</object>
@@ -3953,5 +5770,4 @@
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="713487014"/>
 							<reference ref="694149608"/>
 							<reference ref="391199113"/>
@@ -3960,6 +5776,8 @@
 							<reference ref="586577488"/>
 							<reference ref="626404410"/>
-						</object>
-						<reference key="parent" ref="1049"/>
+							<reference ref="417668003"/>
+							<reference ref="713487014"/>
+						</object>
+						<reference key="parent" ref="0"/>
 						<string key="objectName">MainMenu</string>
 					</object>
@@ -4527,5 +6345,5 @@
 							<reference ref="978062640"/>
 						</object>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 					</object>
 					<object class="IBObjectRecord">
@@ -4549,5 +6367,4 @@
 							<reference ref="49194268"/>
 							<reference ref="618891101"/>
-							<reference ref="650498606"/>
 							<reference ref="244855577"/>
 							<reference ref="433945624"/>
@@ -4555,4 +6372,6 @@
 							<reference ref="815358429"/>
 							<reference ref="651362317"/>
+							<reference ref="725383560"/>
+							<reference ref="284139052"/>
 						</object>
 						<reference key="parent" ref="972006081"/>
@@ -4580,5 +6399,5 @@
 							<reference ref="187671130"/>
 						</object>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 					</object>
 					<object class="IBObjectRecord">
@@ -4691,10 +6510,10 @@
 						<int key="objectID">454</int>
 						<reference key="object" ref="517167976"/>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 					</object>
 					<object class="IBObjectRecord">
 						<int key="objectID">456</int>
 						<reference key="object" ref="341892693"/>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 						<string key="objectName">Ports</string>
 					</object>
@@ -4702,5 +6521,5 @@
 						<int key="objectID">458</int>
 						<reference key="object" ref="868875933"/>
-						<reference key="parent" ref="1049"/>
+						<reference key="parent" ref="0"/>
 					</object>
 					<object class="IBObjectRecord">
@@ -4821,7 +6640,7 @@
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="385089462"/>
+							<reference ref="755579174"/>
 							<reference ref="715417482"/>
-							<reference ref="755579174"/>
-							<reference ref="385089462"/>
 						</object>
 						<reference key="parent" ref="815512319"/>
